
.icon-avatar,
.button-icon-avatar,
.heading-icon-avatar {
  background-image: url('png/avatar.png');
  background-repeat: no-repeat;
}
.icon-avatar {
  display: inline-block;
  width: 15px;
  height: 16px;
}


.icon-book-small,
.button-icon-book-small,
.heading-icon-book-small {
  background-image: url('png/book-small.png');
  background-repeat: no-repeat;
}
.icon-book-small {
  display: inline-block;
  width: 18px;
  height: 15px;
}


.icon-book,
.button-icon-book,
.heading-icon-book {
  background-image: url('png/book.png');
  background-repeat: no-repeat;
}
.icon-book {
  display: inline-block;
  width: 40px;
  height: 30px;
}


.icon-breadcrumb-divider,
.button-icon-breadcrumb-divider,
.heading-icon-breadcrumb-divider {
  background-image: url('png/breadcrumb-divider.png');
  background-repeat: no-repeat;
}
.icon-breadcrumb-divider {
  display: inline-block;
  width: 7px;
  height: 10px;
}


.icon-calendar,
.button-icon-calendar,
.heading-icon-calendar {
  background-image: url('png/calendar.png');
  background-repeat: no-repeat;
}
.icon-calendar {
  display: inline-block;
  width: 24px;
  height: 24px;
}


.icon-chat-large,
.button-icon-chat-large,
.heading-icon-chat-large {
  background-image: url('png/chat-large.png');
  background-repeat: no-repeat;
}
.icon-chat-large {
  display: inline-block;
  width: 51px;
  height: 48px;
}


.icon-chat,
.button-icon-chat,
.heading-icon-chat {
  background-image: url('png/chat.png');
  background-repeat: no-repeat;
}
.icon-chat {
  display: inline-block;
  width: 39px;
  height: 37px;
}


.icon-check-white,
.button-icon-check-white,
.heading-icon-check-white {
  background-image: url('png/check-white.png');
  background-repeat: no-repeat;
}
.icon-check-white {
  display: inline-block;
  width: 17px;
  height: 14px;
}


.icon-check,
.button-icon-check,
.heading-icon-check {
  background-image: url('png/check.png');
  background-repeat: no-repeat;
}
.icon-check {
  display: inline-block;
  width: 19px;
  height: 16px;
}


.icon-discount-alert,
.button-icon-discount-alert,
.heading-icon-discount-alert {
  background-image: url('png/discount-alert.png');
  background-repeat: no-repeat;
}
.icon-discount-alert {
  display: inline-block;
  width: 32px;
  height: 32px;
}


.icon-document-preview,
.button-icon-document-preview,
.heading-icon-document-preview {
  background-image: url('png/document-preview.png');
  background-repeat: no-repeat;
}
.icon-document-preview {
  display: inline-block;
  width: 41px;
  height: 43px;
}


.icon-download-hover,
.button-icon-download-hover,
.heading-icon-download-hover {
  background-image: url('png/download-hover.png');
  background-repeat: no-repeat;
}
.icon-download-hover {
  display: inline-block;
  width: 18px;
  height: 20px;
}


.icon-download,
.button-icon-download,
.heading-icon-download {
  background-image: url('png/download.png');
  background-repeat: no-repeat;
}
.icon-download {
  display: inline-block;
  width: 18px;
  height: 20px;
}


.icon-downloadcloud,
.button-icon-downloadcloud,
.heading-icon-downloadcloud {
  background-image: url('png/downloadcloud.png');
  background-repeat: no-repeat;
}
.icon-downloadcloud {
  display: inline-block;
  width: 65px;
  height: 49px;
}


.icon-email,
.button-icon-email,
.heading-icon-email {
  background-image: url('png/email.png');
  background-repeat: no-repeat;
}
.icon-email {
  display: inline-block;
  width: 42px;
  height: 33px;
}


.icon-facebook-footer-hover,
.button-icon-facebook-footer-hover,
.heading-icon-facebook-footer-hover {
  background-image: url('png/facebook-footer-hover.png');
  background-repeat: no-repeat;
}
.icon-facebook-footer-hover {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-facebook-footer,
.button-icon-facebook-footer,
.heading-icon-facebook-footer {
  background-image: url('png/facebook-footer.png');
  background-repeat: no-repeat;
}
.icon-facebook-footer {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-facebook-green,
.button-icon-facebook-green,
.heading-icon-facebook-green {
  background-image: url('png/facebook-green.png');
  background-repeat: no-repeat;
}
.icon-facebook-green {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-facebook,
.button-icon-facebook,
.heading-icon-facebook {
  background-image: url('png/facebook.png');
  background-repeat: no-repeat;
}
.icon-facebook {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-googleplus-footer,
.button-icon-googleplus-footer,
.heading-icon-googleplus-footer {
  background-image: url('png/googleplus-footer.png');
  background-repeat: no-repeat;
}
.icon-googleplus-footer {
  display: inline-block;
  width: 38px;
  height: 38px;
}


.icon-googleplus-green,
.button-icon-googleplus-green,
.heading-icon-googleplus-green {
  background-image: url('png/googleplus-green.png');
  background-repeat: no-repeat;
}
.icon-googleplus-green {
  display: inline-block;
  width: 38px;
  height: 38px;
}


.icon-googleplus,
.button-icon-googleplus,
.heading-icon-googleplus {
  background-image: url('png/googleplus.png');
  background-repeat: no-repeat;
}
.icon-googleplus {
  display: inline-block;
  width: 38px;
  height: 38px;
}


.icon-googleplusfooter-hover,
.button-icon-googleplusfooter-hover,
.heading-icon-googleplusfooter-hover {
  background-image: url('png/googleplusfooter-hover.png');
  background-repeat: no-repeat;
}
.icon-googleplusfooter-hover {
  display: inline-block;
  width: 38px;
  height: 38px;
}


.icon-help,
.button-icon-help,
.heading-icon-help {
  background-image: url('png/help.png');
  background-repeat: no-repeat;
}
.icon-help {
  display: inline-block;
  width: 17px;
  height: 17px;
}


.icon-house-white,
.button-icon-house-white,
.heading-icon-house-white {
  background-image: url('png/house-white.png');
  background-repeat: no-repeat;
}
.icon-house-white {
  display: inline-block;
  width: 12px;
  height: 13px;
}


.icon-house,
.button-icon-house,
.heading-icon-house {
  background-image: url('png/house.png');
  background-repeat: no-repeat;
}
.icon-house {
  display: inline-block;
  width: 13px;
  height: 13px;
}


.icon-linkedin-footer-hover,
.button-icon-linkedin-footer-hover,
.heading-icon-linkedin-footer-hover {
  background-image: url('png/linkedin-footer-hover.png');
  background-repeat: no-repeat;
}
.icon-linkedin-footer-hover {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-linkedin-footer,
.button-icon-linkedin-footer,
.heading-icon-linkedin-footer {
  background-image: url('png/linkedin-footer.png');
  background-repeat: no-repeat;
}
.icon-linkedin-footer {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-linkedin-green,
.button-icon-linkedin-green,
.heading-icon-linkedin-green {
  background-image: url('png/linkedin-green.png');
  background-repeat: no-repeat;
}
.icon-linkedin-green {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-linkedin,
.button-icon-linkedin,
.heading-icon-linkedin {
  background-image: url('png/linkedin.png');
  background-repeat: no-repeat;
}
.icon-linkedin {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-location,
.button-icon-location,
.heading-icon-location {
  background-image: url('png/location.png');
  background-repeat: no-repeat;
}
.icon-location {
  display: inline-block;
  width: 16px;
  height: 24px;
}


.icon-mic,
.button-icon-mic,
.heading-icon-mic {
  background-image: url('png/mic.png');
  background-repeat: no-repeat;
}
.icon-mic {
  display: inline-block;
  width: 20px;
  height: 33px;
}


.icon-mobile-nav,
.button-icon-mobile-nav,
.heading-icon-mobile-nav {
  background-image: url('png/mobile-nav.png');
  background-repeat: no-repeat;
}
.icon-mobile-nav {
  display: inline-block;
  width: 40px;
  height: 32px;
}


.icon-more,
.button-icon-more,
.heading-icon-more {
  background-image: url('png/more.png');
  background-repeat: no-repeat;
}
.icon-more {
  display: inline-block;
  width: 8px;
  height: 11px;
}


.icon-navigatedown,
.button-icon-navigatedown,
.heading-icon-navigatedown {
  background-image: url('png/navigatedown.png');
  background-repeat: no-repeat;
}
.icon-navigatedown {
  display: inline-block;
  width: 15px;
  height: 11px;
}


.icon-next,
.button-icon-next,
.heading-icon-next {
  background-image: url('png/next.png');
  background-repeat: no-repeat;
}
.icon-next {
  display: inline-block;
  width: 12px;
  height: 16px;
}

.icon-pdf:hover,
.icon-pdf-hover,
.button-icon-pdf-hover,
.heading-icon-pdf-hover {
  background-image: url('png/pdf-hover.png');
  background-repeat: no-repeat;
}
.icon-pdf-hover {
  display: inline-block;
  width: 30px;
  height: 40px;
}


.icon-pdf,
.button-icon-pdf,
.heading-icon-pdf {
  background-image: url('png/pdf.png');
  background-repeat: no-repeat;
}
.icon-pdf {
  display: inline-block;
  width: 30px;
  height: 40px;
}


.icon-play-hover,
.button-icon-play-hover,
.heading-icon-play-hover {
  background-image: url('png/play-hover.png');
  background-repeat: no-repeat;
}
.icon-play-hover {
  display: inline-block;
  width: 18px;
  height: 18px;
}


.icon-play,
.button-icon-play,
.heading-icon-play {
  background-image: url('png/play.png');
  background-repeat: no-repeat;
}
.icon-play {
  display: inline-block;
  width: 18px;
  height: 18px;
}


.icon-presentation-small,
.button-icon-presentation-small,
.heading-icon-presentation-small {
  background-image: url('png/presentation-small.png');
  background-repeat: no-repeat;
}
.icon-presentation-small {
  display: inline-block;
  width: 18px;
  height: 18px;
}


.icon-presentation,
.button-icon-presentation,
.heading-icon-presentation {
  background-image: url('png/presentation.png');
  background-repeat: no-repeat;
}
.icon-presentation {
  display: inline-block;
  width: 40px;
  height: 40px;
}


.icon-previous,
.button-icon-previous,
.heading-icon-previous {
  background-image: url('png/previous.png');
  background-repeat: no-repeat;
}
.icon-previous {
  display: inline-block;
  width: 11px;
  height: 16px;
}


.icon-price,
.button-icon-price,
.heading-icon-price {
  background-image: url('png/price.png');
  background-repeat: no-repeat;
}
.icon-price {
  display: inline-block;
  width: 24px;
  height: 24px;
}


.icon-pricetag,
.button-icon-pricetag,
.heading-icon-pricetag {
  background-image: url('png/pricetag.png');
  background-repeat: no-repeat;
}
.icon-pricetag {
  display: inline-block;
  width: 33px;
  height: 26px;
}

.icon-print:hover,
.icon-print-hover,
.button-icon-print-hover,
.heading-icon-print-hover {
  background-image: url('png/print-hover.png');
  background-repeat: no-repeat;
}
.icon-print-hover {
  display: inline-block;
  width: 40px;
  height: 40px;
}


.icon-print,
.button-icon-print,
.heading-icon-print {
  background-image: url('png/print.png');
  background-repeat: no-repeat;
}
.icon-print {
  display: inline-block;
  width: 40px;
  height: 40px;
}


.icon-rss-hover,
.button-icon-rss-hover,
.heading-icon-rss-hover {
  background-image: url('png/rss-hover.png');
  background-repeat: no-repeat;
}
.icon-rss-hover {
  display: inline-block;
  width: 30px;
  height: 30px;
}


.icon-rss,
.button-icon-rss,
.heading-icon-rss {
  background-image: url('png/rss.png');
  background-repeat: no-repeat;
}
.icon-rss {
  display: inline-block;
  width: 30px;
  height: 30px;
}


.icon-search-hover,
.button-icon-search-hover,
.heading-icon-search-hover {
  background-image: url('png/search-hover.png');
  background-repeat: no-repeat;
}
.icon-search-hover {
  display: inline-block;
  width: 16px;
  height: 17px;
}


.icon-search,
.button-icon-search,
.heading-icon-search {
  background-image: url('png/search.png');
  background-repeat: no-repeat;
}
.icon-search {
  display: inline-block;
  width: 16px;
  height: 17px;
}


.icon-spinner-white,
.button-icon-spinner-white,
.heading-icon-spinner-white {
  background-image: url('png/spinner-white.png');
  background-repeat: no-repeat;
}
.icon-spinner-white {
  display: inline-block;
  width: 24px;
  height: 24px;
}


.icon-tag,
.button-icon-tag,
.heading-icon-tag {
  background-image: url('png/tag.png');
  background-repeat: no-repeat;
}
.icon-tag {
  display: inline-block;
  width: 18px;
  height: 18px;
}


.icon-twitter-footer-hover,
.button-icon-twitter-footer-hover,
.heading-icon-twitter-footer-hover {
  background-image: url('png/twitter-footer-hover.png');
  background-repeat: no-repeat;
}
.icon-twitter-footer-hover {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-twitter-footer,
.button-icon-twitter-footer,
.heading-icon-twitter-footer {
  background-image: url('png/twitter-footer.png');
  background-repeat: no-repeat;
}
.icon-twitter-footer {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-twitter-green,
.button-icon-twitter-green,
.heading-icon-twitter-green {
  background-image: url('png/twitter-green.png');
  background-repeat: no-repeat;
}
.icon-twitter-green {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-twitter,
.button-icon-twitter,
.heading-icon-twitter {
  background-image: url('png/twitter.png');
  background-repeat: no-repeat;
}
.icon-twitter {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-video-hover,
.button-icon-video-hover,
.heading-icon-video-hover {
  background-image: url('png/video-hover.png');
  background-repeat: no-repeat;
}
.icon-video-hover {
  display: inline-block;
  width: 22px;
  height: 15px;
}


.icon-video,
.button-icon-video,
.heading-icon-video {
  background-image: url('png/video.png');
  background-repeat: no-repeat;
}
.icon-video {
  display: inline-block;
  width: 22px;
  height: 15px;
}


.icon-write-small,
.button-icon-write-small,
.heading-icon-write-small {
  background-image: url('png/write-small.png');
  background-repeat: no-repeat;
}
.icon-write-small {
  display: inline-block;
  width: 16px;
  height: 16px;
}


.icon-write,
.button-icon-write,
.heading-icon-write {
  background-image: url('png/write.png');
  background-repeat: no-repeat;
}
.icon-write {
  display: inline-block;
  width: 41px;
  height: 41px;
}


.icon-youtube-footer-hover,
.button-icon-youtube-footer-hover,
.heading-icon-youtube-footer-hover {
  background-image: url('png/youtube-footer-hover.png');
  background-repeat: no-repeat;
}
.icon-youtube-footer-hover {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-youtube-footer,
.button-icon-youtube-footer,
.heading-icon-youtube-footer {
  background-image: url('png/youtube-footer.png');
  background-repeat: no-repeat;
}
.icon-youtube-footer {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-youtube-green,
.button-icon-youtube-green,
.heading-icon-youtube-green {
  background-image: url('png/youtube-green.png');
  background-repeat: no-repeat;
}
.icon-youtube-green {
  display: inline-block;
  width: 38px;
  height: 39px;
}


.icon-youtube,
.button-icon-youtube,
.heading-icon-youtube {
  background-image: url('png/youtube.png');
  background-repeat: no-repeat;
}
.icon-youtube {
  display: inline-block;
  width: 38px;
  height: 39px;
}

